=== debian/control ===
# Copyright 2015, 2016, 2017, 2018, 2019, 2020, 2021 Kevin Ryde

# This file is part of Graph-Maker-Other.

# Graph-Maker-Other is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 3, or (at
# your option) any later version.
#
# Graph-Maker-Other is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Graph-Maker-Other.  If not, see
# <http://www.gnu.org/licenses/>.


Source: libgraph-maker-other-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42_kevin@yahoo.com.au>
Standards-Version: 4.2.1
Homepage: http://user42.tuxfamily.org/graph-maker-other/index.html
Bugs: mailto:user42_kevin@yahoo.com.au

Package: libgraph-maker-other-perl
Architecture: all
Depends: libgraph-perl, libgraph-maker-perl, perl (>= 5.004), ${perl:Depends}, ${misc:Depends}
Description: Create Graph.pm graphs of various kinds
 Graph types include: Beineke, BinaryBeanstalk, BinomialTree,
 BinomialBoth, BiStar, BulgarianSolitaire, Catalans, Circulant, Crown,
 ExcessConfigurations, FibonacciTree, GosperIsland, Hanoi,
 HanoiExchange, HexGrid, Johnson, Keller, Kneser, KnightGrid,
 MostMaximumMatchingsTree, NoughtsAndCrosses, Petersen (and
 generalized), QuartetTree, RookGrid, TwinAlternateAreaTree,
 TwindragonAreaTree.
